/*** Template Styling ***/

.PageMenu {
    float: left;
    position: none;
    width: 62%;
}
.PageMenu li ul li {
    padding-left: 0;
    padding-right: 0;
    /*border: 1px solid rgba(30, 53, 94);*/
}

.PageMenu li ul li a {
    color: #434343;
    border-bottom: 1px solid #e5e5e5 !important;
    line-height: 1.5em;
}

.PageMenu li a {
    padding: 10px !important;
}
.PageMenu li a:hover, .HasSubMenu:hover .hasSub {
    background-color: #fff;
    color: #1e355e;
}
.PageMenu li ul {
    border: 1px solid #fafafa;
    border: 1px solid rgba(255, 255, 255, 0.15);
    background-color: #fff;
    box-shadow: none;
}

.PageMenu li ul li a:hover {
    color: #1e355e!important;
    background-color: #fafafa;
}

.PageMenu li {
    padding: 0;
    margin-right: 0;
font-size:16px;
}
.PageMenu li ul::before {
    content: none;
}

.page {
   max-width:1200px;
   margin:auto;
}

.main {
width:100%;
}

.main .inner  {
    width: 90% !important;
    max-width: 1200px !important;
    margin:auto;
}

#Header > .inner, .PageMenu > .inner, .main > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner {
    max-width: 1090px;
}

.quickLinks {
margin-bottom: -10px;
}

.quickLinks ul {
display: flex;
}

.emailSignup {
float: right;
margin-bottom: 20px;
}

.newsletter-subscription {   
    background-color: #EDEDED  !important;
    border: none !important;
}

.newsletter-subscription h4 {
    line-height: 20px;
}

.newsletterTextbox {
    width: 70%;
    margin-bottom: 2%;
}

.pagesMenuFooter {
    margin-top: -23px;
}

.footerPages ul {
    display: flex;
    flex-flow: column wrap;
    height: 100px;
}

.footer-main .inner {
    padding: 20px 0px;
}

/*** End Template Styling ***/

/*** Begin Font Styling ***/

/* Headings */
h1, h2, h3, h4, h5, h6 {font-family: 'Roboto', sans-serif !important;}

h1 {font-size:28px !important;}
h4 {font-size:16px !important;}

/* Paragraphs */
p {[font-family code]}

/* Links */
a {[font-family code]}

/* Labels and Values (used for some product options) */
label, .Label, .Value {[font-family code]}

/* Input Fields and Buttons */
input, .btn {[font-family code]}

/* Product Page Breadcrumb Links */
.Breadcrumb {[font-family code]}

.PageMenu {
    font-family: 'Roboto', sans-serif !important;
}

body {
    font-family: 'Lato', sans-serif !important;
    background-color: #fafafa !important;
}

label {
    font-weight: normal !important;
}

/*** End Font Styling ***/

/*.PageMenu li ul {
  
     box-shadow: 0px 0px 5px #CCC;
}*/

.slide-show .slide-overlay {
    left: 5%;
    top: 60%;
    width: 40%;
}

.slide-show .slide-overlay .btn{

}

.slide-show h2, .slide-show .slide-text {
    background-color: rgba(134, 134, 134, 0.88);
}

.slide-show h2, .slide-show .slide-text {
    letter-spacing: 0; 
line-height:1.2em;
}

.SortBox {
    display: none;
}

.shadow-box {
    box-shadow: 0px 0px 5px #CCC;
}

.addto {border-top:none; }

.col-md-4 {
float:left;
    width: 33.3333%;
}
.col-md-8 {
float:left;
    width: 66.6667%;
}


/****** start doors details page *******/


.productOptionPickListSwatch .thumbnail, .productOptionPickListSwatch .swatchColour {
    margin-bottom: 0;
}

#QuickViewProductDetails .required, #QuickViewProductDetails .Required, .ProductMain .Required, .required {
    color: #fff !important;
}

.addto {
    padding-top: 10px; 
    padding-bottom: 0; 
}

.PrimaryProductDetails .ProductThumb {
    margin-top: 30px;
}

.PrimaryProductDetails .ProductMain {
    margin-top:65px;
}

.ProductList .ProductImage, .brand-img, #ProductDetails .ProductThumbImage {
    margin-bottom: 20px;
}

/**** end doors details page *****/

/*Tabs v1*/
.tab-v1 .nav-tabs { 
  border: none;
  background: none;
  border-bottom: solid 2px #53565a;   
    margin:0;
}

.tab-v1 .nav-tabs a { 
  font-size: 14px;
  padding: 5px 15px; 
    margin-right:2px;
}

.tab-v1 .nav-tabs > .active > a, 
.tab-v1 .nav-tabs > .active > a:hover, 
.tab-v1 .nav-tabs > .active > a:focus { 
  color: #fff;
  border: none; 
  background: #53565a; 
}

.tab-v1 .nav-tabs > li{
list-style:none;
float:left;    
}

.tab-v1 .nav-tabs > li > a { 
  border: none;
      color: #555
           
}

.nav-tabs>li>a{
    border-radius: 0 0 0 0 !important;
}

.tab-v1 .nav-tabs > li > a:hover { 
  color: #fff; 
  background: #53565a; 
}

.tab-v1 .tab-content { 
  padding: 10px 0;
}

.tab-v1 .tab-content img {
  margin-top: 4px;
  margin-bottom: 15px; 
}

.tab-v1 .tab-content img.img-tab-space {
  margin-top: 7px;
}

.tab-content {
    clear: both;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

.warranty {
    color: #975826;
    left: 50px;
    position: relative;
    text-align: center;
    top: -25px;
    width: 220px;
}



ul.tabs li{
background : none;
    border:none;
}
ul.tabs li a:hover{text-decoration:none;}
ul.tabs li a {

text-transform:uppercase;
    color :#333 !important;
    font-size:18px;
   font-weight:normal;
}

ul.tabs{
position :static;
    margin-bottom:30px;
}

ul.tabs li.active a{color:#71b2b5!important; text-decoration:none;}

.tab-content h4{padding: 0 0 6px 0; margin-bottom:0;}
.tab-content p {margin-bottom:25px;}

a:hover, a:focus {

    text-decoration: none !important;
outline: 0 !important ; }

p a, .BlockContent.PageContent a, .CategoryPagination .PagingList a{color:#1e72c7;}
p a:hover, .BlockContent.PageContent a:hover{color:#af6d49;}

.woodChar h2 {
    margin-top:0;
    padding:0;
}

.woodChar h3{
margin-bottom:0;
padding-bottom:0;

}

#Ul1 {
    list-style-type: none;
    padding: 0;
    line-height:2.5;
}

table {
    border-collapse: separate;
    border-spacing: 0;
}



table#wood-chart td+td {
    border-left: 1px solid #53565A;
}  


table#wood-chart {
    border: 5px solid #53565A;
    margin-bottom: 10px;
}

    table#wood-chart tr.heading th {
        text-align: center;
        color: #fff;
        font-weight: bold;
        text-transform: uppercase;
        font-size: 11px;
        vertical-align: middle;
        padding: 0 10px;
    }

    table#wood-chart tr.heading {
        background-color: #53565A;
        height: 52px;
    }
    table#wood-chart tr {
    height: 28px;
}

    table#wood-chart td {
        vertical-align: middle;
        text-align: center;
    padding:0;
    }

    table#wood-chart tr.alternate {
        background: #ccc;
    }

.text-container h4 {
    text-transform: uppercase;
   /* font-weight: bold; */
   /* margin-top: 30px; */
    border-bottom: 1px solid #ccc;
    padding: 0 0 5px;
  /*  font-size: 14px; */
}

.uv-image-container {
    list-style-type: none;
}

.image-column {
    display: inline;
    float: left;
    margin: 0 15px 0 0;
}

ul.bulleted {
    margin: 0;
    padding: 0 0 0 15px;
    list-style-image: url(../img/list-arrow.png);
}
.list-column {
    width: 470px;
    display: inline-block;
}

.drying-effect h3{
font-size:20px;
    margin-bottom:5px;

}
.wc-image-list {
    padding: 0;
    margin: 10px 0 0;
}

.wc-image-list li {
    float: left;
    list-style-type: none;
    margin-right: 20px;
    margin-bottom: 15px;
}
.wc-image-list li span {
    display: block;
    font-size: 11px;
}

#Div1 li {

    list-style-type:none;
}

#Div1 li a {
    color:#555;
}

    #Div1 li a:hover {
      color: #71B2B5;
    }
#Div1 li.selected {
    font-style:italic;
    
}

.brouchereImg{
text-align:center;
    margin-bottom:40px;
}
.broucherText h4, .specification h4, .warrantyPage h4{
    padding:0 0 10px 0;
    margin:0;
}

.broucherText{
  text-align:justify;
   
}

.downloadButton{
    display:inline-block;
    margin-top:7px;
    color:#1e72c7 !important;
}

.downloadButton:hover {color:#af6d49 !important;}

.downloadButton::before{
     content: "\f019";
    font-family: fontawesome;
    margin-right: 5px;
  } 

.planning {text-align:center;}

.planning a {margin-bottom:20px;}

.planning h4 {padding:0;}

.specification {text-align:left;}

.warrantyReg{
    text-align:center !important ;
    margin-bottom:5%;
}

.img-responsive {margin:0 auto;}

.btn:hover, .btn:focus {
    background-color: #434343;
    color: #fff !important;
}

.careCleaning h4 {
    padding-bottom:5px; 
    margin-top:20px;
}
  
.multifamily h4 {
    margin-top:25px; 
    margin-bottom: -5px;
}

.radio{
    float:left;
    margin-right: 30px !important;
    margin-top: 2px !important;

}

.AddBillingAddress dt, .AddShippingAddress dt {
    clear:both;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {margin-left:0 !important;}

.js-facet-wrapper .close, .js-facet-wrapper .close:hover, .js-facet-wrapper .close:focus{ 
        float:none;
        color:#333; 
        opacity:1;
    }

/*** 2016 Product Launch Updates ***/

.homeBlocks {max-width:350px;}

.mobileSearch #SearchForm{display: none;}

.desktopSearch{ width:100px; float:right; overflow:hidden;}  

.searchField {
    width: 90px;
    cursor: pointer;
    color: #fff;
    float:right;
}

.searchField:hover {color: #fff;}

.desktopSearch  #SearchForm {
    display: none;
    position: absolute;
    top: 55px;
    right: 0;
    border-radius: 30px;
    background-color: #fff;
}

 .searchField span {padding-left: 10px;}

.desktopSearch  #SearchForm .Button, .desktopSearch  #SearchForm input.Textbox {
    background-color: transparent;
    border: 1px solid #1e355e;
}

#Header {
    padding-top: 0;
    margin-bottom: 21px !important;
    border-bottom: 0;
}

#Header > .inner {padding-top:21px;}

.header {border-bottom:5px solid #A3AAAD;}

#ToggleMenu {
    color: #fff;
    float: left;
    font-size: 28px;
    height: auto;
    margin-top: 20px;
}

.imageCaption{
    background:#1e355e;
    display: block;
    width: 100%;
    margin: 5px auto 0 !important;
    padding: 10px !important;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    color:#fff;
}

.imageCaption:hover {background:#717073;}

.page {box-shadow: 0 0 20px #999;}


.footer .footer-columns ul {display:block;}
.footer-main .SocialConnect ul {text-align:left;position:absolute; top:34px;}
.footerLogo {margin-top:12px;}
.aboutUsFooter {position:absolute; top:34px;}

.email-icon {
    background:#1e355e url("https://cdn6.bigcommerce.com/s-lyznkq27/product_images/uploaded_images/emailico.png?t=1471009478") no-repeat center center; 
    height:32px;
    width:32px; 
    border:0; 
    position:absolute; 
    border:1.5px solid #3F3F3F
}

.email-icon:hover {background:#717073 url("https://cdn6.bigcommerce.com/s-lyznkq27/product_images/uploaded_images/emailico.png?t=1471009478")no-repeat center center;}

#promotion_Email {
    margin-right:10px; 
    width:200px;
}

.TitleHeading {
    text-transform:uppercase; 
    color:#1e355e; 
    padding-bottom:10px; 
    border-bottom:1px solid #000;
}

#CategoryHeading .TitleHeading {color:#1e355e;}

h1[itemprop="name"] {
    text-transform:uppercase; 
    color:#1e355e !important;
}

.footer .sf-menu a.sf-with-ul {padding-right:0px !important;}
.sf-menu a.sf-with-ul {padding-right: 10px !important;}
@media (max-device-width: 320px) {

.header-logo {width: 100%;}

.header {padding-top:100px;}

.header-logo img {width: 50%;}

.specification {
    text-align:center!important;
    margin-bottom:10px;
}
    
.specification h4 {
    padding:0; 
    margin:0;
}

.broucherContainer .broucherText {padding-top:0%;}

.broucherContainer .broucherText {text-align:center;}

}

@media (max-width: 480px){

.searchField{display:none;}

.mobileSearch #SearchForm{display: block;}

.header-logo {width: 100% !important;}

.header-secondary #SearchForm input.Textbox{height:35px;}

#Header > .inner{padding-bottom:20px;}

.footer{text-align:center;}

.imageCaption{width:auto;}

#promotion_Email {
    float: left;
    height: 34px;
    margin-right: 10px;
    width: 85%;
}

.email-icon{float:left; position: static;}

.input-validation-error p{clear:both;}

.footer-main .SocialConnect ul{text-align:center;}

.aboutUsFooter{position: static;  padding-bottom: 10px;}

.footer-main .h4{margin-bottom:0; padding-bottom: 8px; margin-top:25px;}

.footerLogo{display:none;}

.footer-main .SocialConnect ul{position: static; padding:0;}
}


 @media (max-width: 1024px) {
.text-center-md {text-align: center;}

.header-logo {
    position: absolute;
    padding-left: 0;
    width: 90%;
    float: none;
    z-index: 1;
}

#ToggleMenu {
    position: relative;
    display: block;
    z-index: 2;
    height: 30px;
}

.PageMenu {display: none;}

.searchField {
    position: relative;
    z-index: 2;
    margin-top: 20px;
}

.imageCaption{width:99%;}

}

@media (max-width: 768px) {

.imageCaption{width:99%; margin-bottom: 5% !important; margin-top: 0 !important; width: 100%;}

.wc-image-list {width: 60%;}

.specification {text-align:left;}

/*#Header {border-bottom: none !important;}*/

#cart-amount {display: none !important;}



.CategoryList {display:none;}

#DrawerMenu h3 {display: none;}

.quickLinks ul {display: block;}

}


@media (max-width: 476px) {

.header-logo {padding: 25px 0;}

}


/********** START SWATCH FILTERS CSS ************/

 .checker {

    vertical-align: top !important;
} 

.swatchOption {display:none;}

label[for="Birch"] .swatchOption{
background-image: url("https://cdn3.bigcommerce.com/s-9a53cbid/product_images/uploaded_images/birch.jpg");
width:30px;
height:15px;
display:inline-block;
}

label[for="Cherry"] .swatchOption{
background-image: url("https://cdn3.bigcommerce.com/s-9a53cbid/product_images/uploaded_images/rusticcherry.jpg");
width:30px;
height:15px;
display:inline-block;
}

label[for="Hickory"] .swatchOption{
background-image: url("https://cdn3.bigcommerce.com/s-9a53cbid/product_images/uploaded_images/hickory.jpg");
width:30px;
height:15px;
display:inline-block;
}

label[for="Maple"] .swatchOption{
background-image: url("https://cdn3.bigcommerce.com/s-9a53cbid/product_images/uploaded_images/maple.jpg");
width:30px;
height:15px;
display:inline-block;
}

label[for="Rustic Maple"] .swatchOption{
background-image: url("https://cdn3.bigcommerce.com/s-9a53cbid/product_images/uploaded_images/rusticmaple.jpg");
width:30px;
height:15px;
display:inline-block;
}

label[for="Red Oak"] .swatchOption{
background-image: url("https://cdn3.bigcommerce.com/s-9a53cbid/product_images/uploaded_images/redoak.jpg");
width:30px;
height:15px;
display:inline-block;
}

label[for="White Oak"] .swatchOption{
background-image: url("https://cdn3.bigcommerce.com/s-9a53cbid/product_images/uploaded_images/oak.jpg");
width:30px;
height:15px;
display:inline-block;
}

label[for="Oak"] .swatchOption{
background-image: url("https://cdn3.bigcommerce.com/s-9a53cbid/product_images/uploaded_images/oak.jpg");
width:30px;
height:15px;
display:inline-block;
}


label[for="Laminate"] .swatchOption{
background-image: url("https://cdn3.bigcommerce.com/s-9a53cbid/product_images/uploaded_images/laminate.jpg");
width:30px;
height:15px;
display:inline-block;
}

label[for="Black"] .swatchOption{
background-image: url("https://cdn3.bigcommerce.com/s-9a53cbid/product_images/uploaded_images/black.jpg");
width:30px;
height:15px;
display:inline-block;
}

label[for="Cream"] .swatchOption{
background-image: url("https://cdn3.bigcommerce.com/s-9a53cbid/product_images/uploaded_images/cream.jpg");
width:30px;
height:15px;
display:inline-block;
}

label[for="Mid Tones"] .swatchOption{
background-image: url("https://cdn3.bigcommerce.com/s-9a53cbid/product_images/uploaded_images/mid-tones.jpg");
width:30px;
height:15px;
display:inline-block;
}

label[for="Rich Browns"] .swatchOption{
background-image: url("https://cdn3.bigcommerce.com/s-9a53cbid/product_images/uploaded_images/rich-browns.jpg");
width:30px;
height:15px;
display:inline-block;
}

label[for="Warm Neutral"] .swatchOption{
background-image: url("https://cdn3.bigcommerce.com/s-9a53cbid/product_images/uploaded_images/warm-neutrals.jpg");
width:30px;
height:15px;
display:inline-block;
}

label[for="Grey"] .swatchOption{
background-image: url("https://cdn3.bigcommerce.com/s-9a53cbid/product_images/uploaded_images/grey.jpg");
width:30px;
height:15px;
display:inline-block;
}

label[for="Blue"] .swatchOption{
background-image: url("https://cdn10.bigcommerce.com/s-9a53cbid/product_images/uploaded_images/blue.jpg");
width:30px;
height:15px;
display:inline-block;
}

label[for="Cool Neutral"] .swatchOption{
background-image: url("https://cdn3.bigcommerce.com/s-9a53cbid/product_images/uploaded_images/cool-neutrals.jpg");
width:30px;
height:15px;
display:inline-block;
}

label[for="Rich Reds"] .swatchOption{
background-image: url("https://cdn3.bigcommerce.com/s-9a53cbid/product_images/uploaded_images/rich-reds.jpg");
width:30px;
height:15px;
display:inline-block;
}

label[for="White"] .swatchOption{
background-image: url("https://cdn3.bigcommerce.com/s-9a53cbid/product_images/uploaded_images/white.jpg");
width:30px;
height:15px;
display:inline-block;
}

label[for="Brass"] .swatchOption{
background-image: url("https://cdn3.bigcommerce.com/s-9a53cbid/product_images/uploaded_images/brass.jpg");
width:30px;
height:15px;
display:inline-block;
}

label[for="Bronze"] .swatchOption{
background-image: url("https://cdn3.bigcommerce.com/s-9a53cbid/product_images/uploaded_images/bronze.png");
width:30px;
height:15px;
display:inline-block;
}

label[for="Gunmetal"] .swatchOption{
background-image: url("https://cdn3.bigcommerce.com/s-9a53cbid/product_images/uploaded_images/gunmetal.jpg");
width:30px;
height:15px;
display:inline-block;
}

label[for="Satin"] .swatchOption{
background-image: url("https://cdn3.bigcommerce.com/s-9a53cbid/product_images/uploaded_images/satin.png");
width:30px;
height:15px;
display:inline-block;
}


/********** END SWATCH FILTERS CSS ************/
#FooterUpper ul {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 100px;}

.SitemapBrands {display:none;}

.ProductList .Rating {display:none !important;}